﻿@charset "utf-8";
/* CSS Document */
/* Author: InBusiness */
/* Layout-specific stylesheet */

/* Articles & News Articles
---------------------------------------- */
#article {
	width:100%;
	overflow:hidden;
}
#article h1 {}
#article .published {
	font-weight:bold;
}
#article .image {
	float:right;
	margin:5px 0 0 5px;
	display:inline;
}
#article .image img {
	border:1px solid #CCC;
}
#article .ingress {
	font-size:1.167em;
	line-height:130%;
	font-weight:bold;
	padding:0 0 10px 0;
}
#article .body {
	font-size:1.167em;
	line-height:130%;
}

/* News Archive
---------------------------------------- */
#newsArchive {
	width:100%;
	overflow:hidden;
}
#newsArchive .newsBox {
	overflow:hidden;
	padding:10px 0;
	border-bottom:1px solid #CCC;
}
#newsArchive .image {
	width:152px;
	float:left;
}
#newsArchive .image img {
	width:150px;
	border:1px solid #CCC;
}
#newsArchive .text {
	width:378px;
	float:left;
}
#newsArchive .textWide {
	width:530px;
	float:left;
}
#newsArchive h2 {}
#newsArchive .published {
	font-size:0.83em;
	font-weight:bold;
}
#newsArchive .ingress {}
#newsArchive .link {}

/* Pagination
---------------------------------------- */
.pagination {
	width:100%;
	padding:10px 0 0 0;
	overflow:hidden;
}
.pagination ul {
	list-style:none;
	margin:0;
	padding:0;
}
.pagination li {
	min-width:18px;
	height:18px;
	line-height:18px;
	float:left;
	margin:0 10px 0 0;
	padding:0;
	border:1px solid #CECFCB;
	text-align:center;
	background:#CCC;
	cursor:pointer;
}
.pagination li:hover,
.pagination li.selected {
	border:1px solid #4D4D4D;
}
.pagination li a,
.pagination li a:link,
.pagination li a:visited {
	text-decoration:none;
	display:block;
	background:#FFF;
	color:#000;
}
.pagination li a:hover,
.pagination li a:active {
	background:#CCC;
}